Bug 1297259 - [abrt] webkitgtk4: dequeue_pending_request(): WebKitPluginProcess2 killed by SIGABRT
[abrt] webkitgtk4: dequeue_pending_request(): WebKitPluginProcess2 killed by ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: libvdpau (Show other bugs)
22
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:199dab7c67cf1128baa293aa8f7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-10 21:32 EST by Stuart D Gathman
Modified: 2016-07-19 14:39 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:39:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.81 KB, text/plain)
2016-01-10 21:32 EST, Stuart D Gathman
no flags Details
File: cgroup (177 bytes, text/plain)
2016-01-10 21:32 EST, Stuart D Gathman
no flags Details
File: core_backtrace (15.84 KB, text/plain)
2016-01-10 21:32 EST, Stuart D Gathman
no flags Details
File: dso_list (12.00 KB, text/plain)
2016-01-10 21:32 EST, Stuart D Gathman
no flags Details
File: environ (1.42 KB, text/plain)
2016-01-10 21:32 EST, Stuart D Gathman
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-10 21:32 EST, Stuart D Gathman
no flags Details
File: maps (36.48 KB, text/plain)
2016-01-10 21:32 EST, Stuart D Gathman
no flags Details
File: mountinfo (3.25 KB, text/plain)
2016-01-10 21:32 EST, Stuart D Gathman
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-10 21:32 EST, Stuart D Gathman
no flags Details
File: open_fds (1.05 KB, text/plain)
2016-01-10 21:32 EST, Stuart D Gathman
no flags Details
File: proc_pid_status (875 bytes, text/plain)
2016-01-10 21:32 EST, Stuart D Gathman
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-01-10 21:32 EST, Stuart D Gathman
no flags Details
Output of vdpauinfo (4.06 KB, text/plain)
2016-03-02 11:03 EST, Stuart D Gathman
no flags Details

  None (edit)
Description Stuart D Gathman 2016-01-10 21:32:33 EST
Description of problem:
Opened the web page

Version-Release number of selected component:
webkitgtk4-2.8.5-2.fc22

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 3
cmdline:        /usr/libexec/webkit2gtk-4.0/WebKitPluginProcess2 36 /usr/lib/mozilla/plugins/libflashplayer.so
crash_function: dequeue_pending_request
executable:     /usr/libexec/webkit2gtk-4.0/WebKitPluginProcess2
global_pid:     15829
kernel:         4.2.8-200.fc22.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 dequeue_pending_request at xcb_io.c:185
 #7 _XGetWindowAttributes at GetWAttrs.c:114
 #8 XGetWindowAttributes at GetWAttrs.c:149
 #9 vdpDeviceCreateX11 at /usr/src/debug/libvdpau-va-gl-0.3.4/src/api-device.c:191
 #10 traceVdpDeviceCreateX11 at /usr/src/debug/libvdpau-va-gl-0.3.4/src/trace.c:1347
 #11 vdp_imp_device_create_x11 at /usr/src/debug/libvdpau-va-gl-0.3.4/src/entry.c:172
 #12 vdp_device_create_x11 at vdpau_wrapper.c:422
 #13 ??
 #14 ??
 #15 ??
Comment 1 Stuart D Gathman 2016-01-10 21:32:41 EST
Created attachment 1113472 [details]
File: backtrace
Comment 2 Stuart D Gathman 2016-01-10 21:32:42 EST
Created attachment 1113473 [details]
File: cgroup
Comment 3 Stuart D Gathman 2016-01-10 21:32:44 EST
Created attachment 1113474 [details]
File: core_backtrace
Comment 4 Stuart D Gathman 2016-01-10 21:32:46 EST
Created attachment 1113475 [details]
File: dso_list
Comment 5 Stuart D Gathman 2016-01-10 21:32:46 EST
Created attachment 1113476 [details]
File: environ
Comment 6 Stuart D Gathman 2016-01-10 21:32:47 EST
Created attachment 1113477 [details]
File: limits
Comment 7 Stuart D Gathman 2016-01-10 21:32:49 EST
Created attachment 1113478 [details]
File: maps
Comment 8 Stuart D Gathman 2016-01-10 21:32:50 EST
Created attachment 1113479 [details]
File: mountinfo
Comment 9 Stuart D Gathman 2016-01-10 21:32:51 EST
Created attachment 1113480 [details]
File: namespaces
Comment 10 Stuart D Gathman 2016-01-10 21:32:52 EST
Created attachment 1113481 [details]
File: open_fds
Comment 11 Stuart D Gathman 2016-01-10 21:32:53 EST
Created attachment 1113482 [details]
File: proc_pid_status
Comment 12 Stuart D Gathman 2016-01-10 21:32:54 EST
Created attachment 1113483 [details]
File: var_log_messages
Comment 13 Nicolas Chauvet (kwizart) 2016-03-02 06:21:32 EST
Can you validate that vaapi with intel backend is working for you ?
Which Intel hw are you using ?
What is the output of vaapi and vdpauinfo ?
Are you displaying a video while browsing ? (possibly using flash).
Can you display the same vidéo using totem (or vlc).

Thx
Comment 14 Stuart D Gathman 2016-03-02 11:03:00 EST
00:02.0 VGA compatible controller: Intel Corporation Mobile GM965/GL960 Integrated Graphics Controller (primary) (rev 0c)
00:02.1 Display controller: Intel Corporation Mobile GM965/GL960 Integrated Graphics Controller (secondary) (rev 0c)
Comment 15 Stuart D Gathman 2016-03-02 11:03 EST
Created attachment 1132387 [details]
Output of vdpauinfo
Comment 16 Stuart D Gathman 2016-03-02 11:05:36 EST
It's been a while, so I don't remember what I was doing.  I assumed that since flashplayer crashed, it was just a proprietary thing.  I'll verify that I can play videos with vlc.
Comment 17 Fedora End Of Life 2016-07-19 14:39:06 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.